Error

two or more packages specified (libgsf-1-114 libsane-extras)